<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.38.0 -->
<interface>
  <requires lib="gtk+" version="3.22"/>
  <object class="GtkAdjustment" id="RefreshTaskListAdjustment">
    <property name="lower">1</property>
    <property name="upper">999</property>
    <property name="value">1</property>
    <property name="step-increment">1</property>
  </object>
  <template class="TaskListPropertiesDialog" parent="GtkDialog">
    <property name="can-focus">False</property>
    <property name="title" translatable="yes">Task List Properties</property>
    <property name="modal">True</property>
    <property name="type-hint">dialog</property>
    <child internal-child="vbox">
      <object class="GtkBox" id="taskListPropertiesDialogBox">
        <property name="can-focus">False</property>
        <property name="margin-start">12</property>
        <property name="margin-end">12</property>
        <property name="margin-top">12</property>
        <property name="margin-bottom">12</property>
        <property name="orientation">vertical</property>
        <property name="spacing">2</property>
        <child internal-child="action_area">
          <object class="GtkButtonBox" id="taskListPropertiesDialogButtonBox">
            <property name="can-focus">False</property>
            <property name="layout-style">end</property>
            <child>
              <object class="GtkButton" id="taskListPropertiesDialogCancelButton">
                <property name="label" translatable="yes">Cancel</property>
                <property name="visible">True</property>
                <property name="can-focus">True</property>
                <property name="receives-default">True</property>
              </object>
              <packing>
                <property name="expand">True</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton" id="taskListPropertiesDialogOkButton">
                <property name="label" translatable="yes">OK</property>
                <property name="visible">True</property>
                <property name="can-focus">True</property>
                <property name="receives-default">True</property>
              </object>
              <packing>
                <property name="expand">True</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">False</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <!-- n-columns=3 n-rows=1 -->
          <object class="GtkGrid" id="taskListPropertiesDialogGrid">
            <property name="visible">True</property>
            <property name="can-focus">False</property>
            <property name="margin-bottom">12</property>
            <property name="column-spacing">12</property>
            <child>
              <object class="GtkLabel" id="taskListPropertiesDialogLabel">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="label" translatable="yes" comments="Translators: e.g. &quot;Refresh every 10 minutes&quot;.">Refresh every</property>
              </object>
              <packing>
                <property name="left-attach">0</property>
                <property name="top-attach">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkSpinButton" id="taskListPropertiesDialogSpinButton">
                <property name="visible">True</property>
                <property name="can-focus">True</property>
                <property name="adjustment">RefreshTaskListAdjustment</property>
              </object>
              <packing>
                <property name="left-attach">1</property>
                <property name="top-attach">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkComboBoxText" id="taskListPropertiesDialogComboBox">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="active-id">-1</property>
              </object>
              <packing>
                <property name="left-attach">2</property>
                <property name="top-attach">0</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">1</property>
          </packing>
        </child>
      </object>
    </child>
    <action-widgets>
      <action-widget response="-6">taskListPropertiesDialogCancelButton</action-widget>
      <action-widget response="-5">taskListPropertiesDialogOkButton</action-widget>
    </action-widgets>
  </template>
</interface>
